name = "Convenient Decor"
filename = "convenientdecor-0.3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gMWAhU1n/versions/G4qBJntO/convenientdecor-0.3.0.jar"
hash = "3aa338fb3da49fdb4252e9ec495049ce0a116ee4fde6d75ae3847ccdd21d4439ea35cb3bc4da47738b43b929f5507302e2868dbfe9d57cafc68a57be36d9c198"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Decorative blocks with convenient functionality!"

[update.modrinth]
mod-id = "gMWAhU1n"
version = "G4qBJntO"
